Subject: (urth) Symposium pictures

From: Jonathan Laidlow <ultan01 at yahoo.co.uk>
Date: Tue, 15 May 2001 07:59:03 +0000

> From: "Nigel Price" <nigel.a.price at virgin.net>
> 
> Can't imagine who might be interested, but I have a
> photo of the attendees
> at the Gene Wolfe symposium held in Birmingham, UK,
> last year. Some of them
> contribute to this list, so if your curiosity
> overcomes your good taste and
> common sense, drop me an e-mail and I'll send you a
> JPEG. The current
> version is 230K, but I can make it smaller if you
> wish. Jonathan Laidlow,
> James Russell and the old Spectacled Bear himself
> are all in the picture,
> although I am safely out of shot, operating the
> camera.

Which reminds me that I've had pictures of the
attendees (thanks Sunandra!) since last year which I
still haven't scanned in. 

And Nigel is in these pictures...

Jonathan

www.english.bham.ac.uk/ultan

____________________________________________________________
Do You Yahoo!?
Get your free @yahoo.co.uk address at http://mail.yahoo.co.uk
or your free @yahoo.ie address at http://mail.yahoo.ie

*More Wolfe info & archive of this list at http://www.urth.net/urth/